* {
  padding: 0;
  margin: 0;
}

.navbar {
  padding: 0%;
  margin-bottom: 25px;
  border-bottom: 1px solid #e1e4e8;
}

.navbar-brand {
  padding: 20px 0;
}

.rectangle {
  width: 27px;
  height: 9px;
  border-radius: 4.5px;
  background: linear-gradient(96deg, #e537b9 0%, #c040df 100%);
}

.text {
  color: var(--text-text-gray-dark, #292b2e);
  font-family: Montserrat;
  font-size: 23px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 104.348% */
  letter-spacing: 2px;
}

.container-fluid > h1 {
    color: #252B42;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; 
} 

.container-fluid > p {
    color: #858585;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; 
} 


.card{
  border:none;
}

.card > a {
  text-decoration: none;
  color: black;
}

.card > a:hover {
  text-decoration: none;
  color: black;
}

img {
  height: 50vh;
  object-fit: cover;
}

#point {
  padding: 4px;
  margin: auto 5px;
  position: relative;
  bottom: 4px;
  background-color: #6c757d;
  border: none;
  border-radius: 50%;
}

.accordion-item {
  background-color: #fff;
  border: none;
}

.accordion-body{
  padding-left: 0;
}

.accordion-button:focus {
  box-shadow: 0 0 0;
}

.accordion-button {
  font-weight: bold;
  padding-left: 0;
}

.accordion-button:not(.collapsed) {
  color: #737373;
  box-shadow: none;
  background-color: #fff;
}


.accordion-button:not(.collapsed)::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}

.accordion-button::before {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: 0;
  margin-right: 0.5rem;
  content: "";
  font-family: "Monteserrat";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.5s ease-in-out;
}

.accordion-button::after {
  display: none;
}